/*
  $Id: JLdapSSLConnection.java 2581 2013-01-02 21:16:24Z dfisher $

  Copyright (C) 2003-2013 Virginia Tech.
  All rights reserved.

  SEE LICENSE FOR MORE INFORMATION

  Author:  Middleware Services
  Email:   middleware@vt.edu
  Version: $Revision: 2581 $
  Updated: $Date: 2013-01-02 16:16:24 -0500 (Wed, 02 Jan 2013) $
*/
package org.ldaptive.provider.jldap;

import com.novell.ldap.LDAPConnection;

/**
 * JLDAP provider implementation of ldap operations over SSL.
 *
 * @author  Middleware Services
 * @version  $Revision: 2581 $ $Date: 2013-01-02 16:16:24 -0500 (Wed, 02 Jan 2013) $
 */
public class JLdapSSLConnection extends JLdapConnection
{


  /**
   * Creates a new jldap ssl connection.
   *
   * @param  conn  ldap connection
   * @param  pc  provider configuration
   */
  public JLdapSSLConnection(
    final LDAPConnection conn,
    final JLdapProviderConfig pc)
  {
    super(conn, pc);
  }
}
